@media only screen and (max-width:1280px) /* container size */
{
    .wrapper{padding: 0px 20px;}
    .blog_list .col{margin-bottom: 50px;}
    .blog_list .col .right h6{padding-bottom: 20px;}
    .blog_list .col .right p{margin-bottom: 20px;}
    footer h3{padding-top: 45px;padding-bottom: 35px;}
    footer h4{padding-bottom: 60px;}
    .footer_bottom{padding-bottom: 60px;}
    .subscribe{margin-top: 100px;}

}
@media only screen and (max-width:1024px) /* if tablate and mobile view is same */
{
    footer h3{font-size: 18px; padding-top: 35px;padding-bottom: 30px;}
    footer .apply_for_cohort{font-size: 16px;width: 250px;line-height: 55px}
    footer h4{font-size: 18px;padding-bottom: 50px;}
    .footer_bottom .left .footer_nav{padding-left: 20px;}
    .footer_bottom .left .footer_nav ul{padding-left: 50px;}
    .footer_bottom .right p{font-size: 14px;}
    .footer_bottom .left .footer_nav ul li h5{font-size: 16px;margin-bottom: 25px;}
    .footer_bottom .left .footer_nav ul li a{font-size: 14px;padding-bottom: 10px;}

}
@media only screen and (max-width: 959px)
{
    .blog_list .col .right p{font-size: 16px;}   
    .blog_list .col .left{max-width: 45%;height: 206px;background-size: cover;}
    .blog_list .col .right{ max-width: 54%;padding-left: 25px;}
    .blog_list .col .right h2{font-size: 16px;padding-bottom: 10px;}
    .blog_list .col .right h6{padding-bottom: 10px;}
    .blog_list .col .right p{font-size: 14px;}
    .blog_list .col .right .continue_reding{font-size: 14px;}
    .blog_list .col .left{margin-top: 0px;}
    footer h3{font-size: 20px;line-height: 30px;}
    .footer_bottom .left .footer_nav{padding-left: 0;}
    .footer_bottom .left .footer_nav ul{padding-left: 80px;}
    .footer_bottom .right,.footer_bottom .left{float: none;}
    .footer_bottom .right{padding-top: 30px;}
    .footer_bottom .right p{text-align: center;}  

}
@media only screen and (max-width:767px)
{

    .blog_list .col .left{max-width: 100%;height:250px;}
    .blog_list .col .right{max-width: 100%;padding-left: 0px;padding-top: 15px;}
    .blog_list .col .right p{margin-bottom: 10px;}
    .pagination{max-width: 100%;text-align: center;}
    .pagination a{float: none;display: inline-block;vertical-align: middle;font-size: 14px;padding: 5px 10px;}
    .subscribe{margin-top: 60px;text-align: center;padding-bottom: 30px;}
    .subscribe h3{font-size: 14px; padding-top: 30px;padding-bottom: 10px;}
    .subscribe .submit,.subscribe .in{max-width: 80%;margin: 0 auto;margin-bottom: 20px;}
    footer h3{font-size: 16px;line-height: 24px; padding-top: 20px;padding-bottom: 20px;}
    footer h4{font-size: 16px;padding-bottom: 40px;}
    .footer_bottom .left .footer_nav{display: block;margin-top: 20px;}
    .footer_bottom .left .footer_nav ul{padding-left: 0;width: 100%;max-width: 32%;}
    .footer_bottom .left .footer_nav ul li h5{font-size: 14px;margin-bottom: 15px;}
    .footer_bottom .left .footer_nav ul li a{padding-bottom: 5px;}
    .footer_bottom .right{padding-top: 20px;}
    .footer_bottom{padding-bottom: 20px;}
    
}
@media only screen and (orientation: landscape) and (max-width:767px)
{

}

@media (max-height: 500px)
{

}

@media (max-width:321px)
{    
    .blog_list .col .left{height: 180px}
    .blog_list .col .right h2{font-size: 14px;}
    .blog_list .col{margin-bottom: 30px;}
    .pagination a{padding: 3px 6px;}
    .subscribe .submit, .subscribe .in{max-width: 90%;padding-left: 10px;}
    footer h4,footer h3{font-size: 14px;} 
    .footer_bottom .left .footer_nav ul{padding-left: 5px;}    
    

}

